<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a17036b108a362b90dd56b18119a4626">
  <dict>
    <!--2020-03-28 11:02:12.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:02:12.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
